Cisco Web Security Appliance CVE-2018-0406 Cross Site Scripting Vulnerability

Bugtraq ID: 104945
Class: Input Validation Error
CVE: CVE-2018-0406
Remote: Yes
Local: No
Published: Aug 01 2018 12:00AM
Updated: Aug 01 2018 12:00AM
Credit: Cisco
Vulnerable: Cisco Web Security Appliance -
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus